altTranslationKeyFormat: null
altTranslationMethod: none
fieldLayouts:
  cc4c3588-643a-44fc-a2ef-89d83fdc8660:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-10-08T20:55:22+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 20c81716-bf5a-46fd-bc0d-66f1c0edf187
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: bfe4433f-3c50-445b-b570-fb0c29f78fef
        userCondition: null
fs: Files
handle: resumes
name: Resumes
sortOrder: 8
subpath: resumes
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: ''
transformSubpath: ''
